  
/* btfpinfo.c */

/* This routine is called by the system at bootup time to initialize
   the info structure defined in btfpinfo.h.  
   The info structure for this driver should contain the interrupt
   vector bit.  Refer to the sysdev.h file to get the #define for the 
   interrupt bits.  */
  
#include <machine/sysdev.h>
#include <machine/dvrio.h>
#include "../dheaders/btfpinfo.h"

struct bc_info bc[] = 
{
	{{BTFP0_VME_VEC,0},(char *)BTFP0_ADDR,BTFP0_LEVEL,BTFP0_VECTOR},
	{{BTFP1_VME_VEC,1},(char *)BTFP1_ADDR,BTFP1_LEVEL,BTFP1_VECTOR},
	{{BTFP2_VME_VEC,2},(char *)BTFP2_ADDR,BTFP2_LEVEL,BTFP2_VECTOR},
	{{BTFP3_VME_VEC,3},(char *)BTFP3_ADDR,BTFP3_LEVEL,BTFP3_VECTOR}
};
