  
/* Skeleton Drvr.h */
  
/* This file defines the driver data that is passed to most of the driver
   entry points by the system when they are called.  The structure defined
   below is what is passed to the driver.  Note that the order of the    
   elements within the structure is very specific.  Driverhead and 
   invector must be first.  After that, everything is driver definable. */

#define VME
#include <machine/kernel.h>
#include <machine/dvrio.h>
#include <sys/proc.h>
#include <machine/mem.h>
#include <machine/sysdev.h>
#include <errno.h>
#include <file.h>
#include <shmmap.h>
#include <sys/sysshmem.h>
#include <machine/asm.h>
#include <machine/psl.h>
#include <string.h>
#include "./btfpinfo.h"
#include "./btfpd.h"
#include "./btfpu.h"

struct card_info {
	struct driverhead int_info;
	struct intvector *vector;
	int bcdrvr_sem;
	unsigned short *pBC;
	int user_sem;
	char btfp_level;
	char btfp_vector;
	};

struct bc_data {
	struct card_info card_data[BTFPCOUNT];
};

typedef struct bc_data bcd;
